• Site mis à jour le 18 janvier 2019

[OK]Gestionnaire d'images Etendu : J1.5 vers J1.7

Plus d'informations
il y a 7 ans 2 semaines - il y a 6 ans 11 mois #6030 par casdyn
Bonjour,

J'utise JCE avec le Gestionnaire d'images Etendu 1.5.7.4 (sous Joomla 1.5) et le Gestionnaire d'images Etendu 2.0.8 (sous Joomla 1.7).

Sous Joomla 1.5 : on passe d'une image à l'autre avec les flèches droite ou gauche du clavier.

Sous Joomla 1.7 : cette fonction de type "gallerie" ne fonctionne pas et il faut cliquer sur chaque vignette pour l'agrandir.

Ma question : y a-t-il un paramètre à modifier pour obtenir cette fonction de "gallerie" avec Joomla 1.7 ?

Merci d'avance
Dernière édition: il y a 6 ans 11 mois par mihaly.

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 7 ans 2 semaines #6034 par mihaly
Réponse de mihaly sur le sujet [OK]Gestionnaire d'images Etendu : J1.5 vers J1.7
Hello,
Une image en popup est liée à une autre image en popup si le même nom de groupe leur est donné dans les paramètres du popup, le principe est le même pour les deux versions de JCE.

Mihàly Marti alias Sarki

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 7 ans 2 semaines #6035 par casdyn
Réponse de casdyn sur le sujet [OK]Gestionnaire d'images Etendu : J1.5 vers J1.7
Merci, je vais regarder de plus près.
Je constate aussi que j'ai Highslide JS installé sur Joomla 1.5 et pas sur Joomla 1.7 : l'explication peut-elle être là ?

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 7 ans 2 semaines - il y a 7 ans 2 semaines #6036 par mihaly
Réponse de mihaly sur le sujet [OK]Gestionnaire d'images Etendu : J1.5 vers J1.7
Oui c'est possible, ce ne sont pas les mêmes popups, à voir donc si elles sont différentes entre tes deux sites.
Une version Highslide compatible avec Joomla 1.7 a été mise à disposition avant Noël, mais elle doit encore être traduite, je la proposerai un de ces prochains jours.

Mihàly Marti alias Sarki
Dernière édition: il y a 7 ans 2 semaines par mihaly.

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 7 ans 2 semaines - il y a 7 ans 2 semaines #6038 par casdyn
Réponse de casdyn sur le sujet [OK]Gestionnaire d'images Etendu : J1.5 vers J1.7
Effectivement, mes popups sous J1.5 sont bien des popups Highslide. Si les mêmes possibilités sont bientôt disponibles sous J1.7, j'en serai très satisfait.

Merci encore pour tout ce travail effectué pour la communauté.
Dernière édition: il y a 7 ans 2 semaines par casdyn.

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 7 ans 2 semaines #6043 par mihaly
Réponse de mihaly sur le sujet [OK]Gestionnaire d'images Etendu : J1.5 vers J1.7
Il est déjà possible de télécharger le composant et les plugins sur le site de l'auteur de Highslide JS : www.joomlanook.com/index.php?option=com_remository&Itemid=53&func=select&id=9
Ils sont déjà en français, l'auteur a fait les modifications nécessaires pour J1.7 sur les fichiers FR que je lui avais envoyés à l'époque. Je dois compléter quelques valeurs.
Le plugin pour JCE est disponible lui par ce lien : www.joomlanook.com/index.php?option=com_remository&Itemid=53&func=fileinfo&id=152
Je dois toutefois adapter la traduction qui n'est pas prise en charge.

Mihàly Marti alias Sarki

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.134 secondes
Propulsé par Kunena

Rechercher